A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowWrapper.ButterflowOutputArgs Class
ButterflowWrapper.ButterflowOutputArgs Constructor
ButterflowOutputArgs Properties

# ButterflowWrapper ButterflowOutputArgs Constructor

Constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowOutputArgs(
    	ButterflowWrapperButterflowOutputType outputType,
    	string value,
    	string consoleOutput
    )

#### Parameters

outputType
  Type: butterflow_ui
  ButterflowWrapper
  ButterflowOutputType
  The type of the output detected from butterflow.
value
  Type: System
  String
  The value detected from butterflow.
consoleOutput
  Type: System
  String
  The console output.

See Also

#### Reference

ButterflowWrapper
ButterflowOutputArgs Class
butterflow_ui Namespace